WordPress.org

Ready to get started?Download WordPress

Forums

jQuery Lightbox
Cannot Activate (6 posts)

  1. Colleen
    Member
    Posted 3 years ago #

    I installed, but cannot activate the plugin. Get this message:

    Plugin could not be activated because it triggered a fatal error.

    Parse error: syntax error, unexpected T_STATIC, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or '}' in /home3/easyldco/public_html/mishapsandmemories/wp-content/plugins/jquery-lightbox-balupton-edition/jquery-lightbox.php on line 13

    http://wordpress.org/extend/plugins/jquery-lightbox-balupton-edition/

  2. Pedro Lamas
    Member
    Plugin Author

    Posted 3 years ago #

    Greetings Colleen, that is a problem with your PHP version!

    Please check the previous posts in this support forum for a complete check on the problem! :)

  3. Colleen
    Member
    Posted 3 years ago #

    I have it installed on another blog on the same server without issue. But that blog is at 3.1 and this one is 3.1.1.

  4. Pedro Lamas
    Member
    Plugin Author

    Posted 3 years ago #

    Colleen, I'm not talking about WordPress version, but PHP version!

    Please read this topic for more info:

    http://wordpress.org/support/topic/plugin-jquery-lightbox-version-016-crashed-my-site?replies=25

  5. Colleen
    Member
    Posted 3 years ago #

    I understand that you mean PHP

    My host is running PHP 5.2.17 - both my sites are on the same account, but the site having problems is upgraded to WP 3.1.1 and the one that worked on is WP 3.1 so I'm thinking it is a WP problem.

  6. Pedro Lamas
    Member
    Plugin Author

    Posted 3 years ago #

    Hum... I have to say that's quite wird... :(

    The error per say should occur only when PHP4 and not PHP5 is in use, I don't see how the WordPress version should affect it! :\

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic